{
  "extends": [
    "taro/react",
    "@aaronghx/eslint-config-react"
  ],
  "rules": {
    "no-console": "off",
    "@typescript-eslint/no-shadow": "off",
    "@typescript-eslint/no-unused-vars": "off",
    "eqeqeq": "off",
    "no-prototype-builtins": "off",
    "import/first": "off",
    "react/no-children-prop": "off",
    "import/no-commonjs": "off",
    "react/display-name": "off",
    "no-use-before-define": "off",
    "@typescript-eslint/no-use-before-define": "warn",
    "array-callback-return": 0,
    "react/prop-types": 0
  }
}